Actualiza Flash lo antes posible, para protegerte contra un nuevo ataque




Las principales fallas de seguridad en Adobe Flash parecen haberse convertido en algo habitual desde ya hace unos años, hoy tenemos que actualizar si o si para no estar vulnerables al nuevo exploit que está haciendo de las suyas . La vulnerabilidad permite a los atacantes ejecutar código de forma remota en el equipo, a través de un error que maneja un punto de-referencia en la memoria. Descarguen la actualización más reciente de Flash para protegerse.

En su boletín de seguridad por la vulnerabilidad – calificado como crítico – Adobe dijo que las actualizaciones para las versiones de Windows, Linux y Apple OS X de Flash Player “proporcionan una cura para este problema” contra el anterior fallo CVE-2014-8439 que fue parcheado hace más de un mes .